import { baseServer } from '@/api'
import request from '@/utils/require'
export function kd(id) {
	return request({
		url: `${baseServer}/sinkpointList`,
		method: 'post',
		data: {
			tyshxydm: id || sessionStorage.tyshxydm
		}
	})
}
